» Ubuntu » Pakete

Error

two or more packages specified (ppp oneiric)